﻿body {

}

.contents {  
    background-color:white;
    padding:20px 30px 40px;
    overflow:auto;
    max-width:1200px;
}

#question thead th, #question tbody td { border-right:1px solid #D0D0D0; border-bottom:1px solid #D0D0D0; }
#question .last_td { border-right:none; }

.no_question {text-align:center;}

@media (max-width:767px) { .contents { background-color: white; padding: 20px 15px 40px; overflow: auto; max-width: none; }  }

.title {
    font-size:20px; 
    margin-bottom:10px; 
    font-weight: bold;
    display:inline-block;
}
caption {
    display: none;
}

a {
    text-decoration: none;
   /* color: inherit;*/
}

/* searchbox */

.search{text-align:right;}
.btn_add {margin-top:10px;}
input.kw {
    border: 1px solid #d4d4d4;
    padding: 4px 0px;
    outline: none;
    font-size: 12px;
    margin-right:3px;
}
input:focus{box-shadow:0 0 3px 1px #889ed0;}

.btn_default {padding: 4px 15px;
    font-size: 12px;
    font-weight: 500;
    border: 1px solid #318c26;
    border-radius: 5px;
    letter-spacing: 0.5px;
    text-align: center;
    width: auto;
    color: #fff;
    background-color: #318c26;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-decoration: none;
}
.btn_default:hover {
    background-color: white;
    color: #318c26;
}


/* searchbox END */


/* list */

.questLink { cursor:pointer; padding:10px; }
.questLink:hover { text-decoration: underline; font-weight: bold; }

#question tbody > tr:hover { background-color: #fef3ed; }

.list_table thead tr th {background: #f3fff7;  border: 0px solid #bccbff; font-weight:600;padding:10px;text-align:center;}
#question thead tr {border-top: 2px solid #1f6d3a; border-bottom: 1px solid #1f6d3a; text-align: center;}

table.list_table { 
    width:100%; 
    margin-top:10px; 
    table-layout: fixed; 
    border-collapse: collapse; 
    border-spacing: 0; 
}
table.list_table td { 
    font-size:13px; 
    padding:8px 5px; 
    border-bottom:1px solid #ccc;
}
table.list_table td:nth-child(2) {
    text-align:left;
}

table.list_table thead th:nth-child(2) {
    text-align:left;
}

@media(max-width:767px) {
    #question colgroup{display:none;}
    #question table, #question thead, #question tbody,  #question tr, #question th, #question td {border:0px solid #d2d2d2;font-size:12px; width:100%;display:block;float:none;}
    
    #question thead{border-top: 2px solid #1f6d3a;}
    #question tr td{height:25px;}
    
    #question thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

    #question tr { margin: 0 0 0 0;}

    #question tr:nth-child(odd) { background: #f3fff7; }
    #question tr {border-bottom:1px solid #d2d2d2;}

        #question tbody tr td {
            border: none;
            border-bottom: 0px solid #d2d2d2;
            position: relative;
            padding-left: 35%;
            text-align:left!important;
            padding-top:3px;
        }

        #question td:before {
            position: absolute;
            top: 0;
            left: 6px;
            width: 35%;
            padding-top:3px;
            padding-left:10px;
            padding-right: 10px;
            white-space: nowrap;
        }

       #question td:nth-of-type(1):before { content: "번호"; text-align:left;}
       #question td:nth-of-type(2):before { content: "상태"; text-align:left;}
       #question td:nth-of-type(3):before { content: "제목"; text-align:left;}
       #question td:nth-of-type(4):before { content: "등록일"; text-align:left;}
       #question td:nth-of-type(5):before { content: "작성자"; text-align:left;}
}



/* list END */



/* pagination */
#quest_paging {margin:0 auto;text-align:center;margin:15px 0;font-size:10px; width:100%; }
#quest_paging ul{text-align:center;font-size:10px;letter-spacing:2px;}
#quest_paging ul strong {padding:5px 8px 6px 10px;border:0px solid #707070; background:#04bf71;color:#fff;margin:0 3px;border-radius:5px;font-weight:500;}
#quest_paging ul a {padding:5px 8px 6px 10px;border:0px solid #707070;color:#757575;margin:0 3px;font-weight:500;}
